package com.yeechart.dotMatrix;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class DotMatrixApplication {

    public static void main(String[] args) {
        SpringApplication.run(DotMatrixApplication.class, args);
    }

}
